uuid: d1737d27-79b1-4cfa-9d50-fbd23d4bb7e5
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_archive_action
label: 'Archive webform'
type: webform
plugin: webform_archive_action
configuration: {  }
